Subject: Did you feel 'blah' most of the day?
From: "- Dr. Sam Robbins -" <[email-masked]>
To: "a b" <[email-masked]>
Date: Thu, 12 May 2022 01:57:26 +0000
List-Id: <spc.304613.240633.sparkpostmail.com>

[HFL™ was started by Dr. Sam Robbins in 1998 to help his own parents and family members get healthier and stay that way, without the use of harmful drugs, restrictive diets or exhaustive exercise programs. “I wanted natural solutions that were proven to work, easy to use and delivered safe results, quickly”, states Dr. Robbins.  In the past 2+ decades, HFL™ has had the privilege of helping over 10+ million people around the world improve their health, fitness and longevity. We look forward to helping you achieve your health goals for 2019 and beyond.](https://ct.klclick.com/f/a/RXWCExF6-AtkfeOEdwpfHg~~/AASl5QA~/RgRkXu6GP0QmaHR0cHM6Ly9teS40aGZsLmNvbS8_Y291cG9uPWZrLWNwbi00M3BXA3NwY0IKYnWGaXxiuDe1YlISYWRtaW5AbHNtaW5kaWEuY29tWAQAA6v5)

Hi a... so how were your energy levels today? Did you wake up feeling tired, didn't have the energy when you needed it, or just felt 'blah' the whole day?

And even worse (in my opinion) is when your brain feels lethargic... you just don't want to focus on anything, or put your mind to getting things done.

Today I reveal SIX natural https://ct.klclick.com/f/a/BAxuYKhwo0ctAFkmOApU9g~~/AASl5QA~/RgRkXu6GP0T3aHR0cHM6Ly93d3cuZHJzYW1yb2JiaW5zLmNvbS9lbmVyZ3ktZmF0aWd1ZS9ob3ctdG8taW5jcmVhc2UteW91ci1lbmVyZ3ktaW1wcm92ZS15b3VyLW1lbW9yeS1hbmQtYmUtaGFwcGllci8_dXRtX3NvdXJjZT1lbWFpbCZ1dG1fbWVkaXVtPUJCRSZ1dG1fY2FtcGFpZ249c2VuZC1hbGwmdXRtX3Rlcm09ZW1haWwyNzEtYmxvZ18yMDE5LTA0LTI5JnV0bV9jb250ZW50PWluY3JlYXNlLWVuZXJneS1tZW1vcnktaGFwcGluZXNzW2VuZXJneVcDc3BjQgpidYZpfGK4N7ViUhJhZG1pbkBsc21pbmRpYS5jb21YBAADq_k~ boosting](https://ct.klclick.com/f/a/4HDDWv0dIPCB7HhLVe3zTA~~/AASl5QA~/RgRkXu6GP4T4AWh0dHBzOi8vd3d3LmRyc2Ftcm9iYmlucy5jb20vZW5lcmd5LWZhdGlndWUvaG93LXRvLWluY3JlYXNlLXlvdXItZW5lcmd5LWltcHJvdmUteW91ci1tZW1vcnktYW5kLWJlLWhhcHBpZXIvP3V0bV9zb3VyY2U9ZW1haWwmdXRtX21lZGl1bT1CQkUmdXRtX2NhbXBhaWduPXNlbmQtYWxsJnV0bV90ZXJtPWVtYWlsMjcxLWJsb2dfMjAxOS0wNC0yOSZ1dG1fY29udGVudD1pbmNyZWFzZS1lbmVyZ3ktbWVtb3J5LWhhcHBpbmVzcylbcGF0aHdheXNdKGh0dHBzOi8vd3d3LmRyc2Ftcm9iYmlucy5jb20vZW5lcmd5LWZhdGlndWUvaG93LXRvLWluY3JlYXNlLXlvdXItZW5lcmd5LWltcHJvdmUteW91ci1tZW1vcnktYW5kLWJlLWhhcHBpZXIvP3V0bV9zb3VyY2U9ZW1haWwmdXRtX21lZGl1bT1CQkUmdXRtX2NhbXBhaWduPXNlbmQtYWxsJnV0bV90ZXJtPWVtYWlsMjcxLWJsb2dfMjAxOS0wNC0yOSZ1dG1fY29udGVudD1pbmNyZWFzZS1lbmVyZ3ktbWVtb3J5LWhhcHBpbmVzcynCoHRoYXTCoHlvdVcDc3BjQgpidYZpfGK4N7ViUhJhZG1pbkBsc21pbmRpYS5jb21YBAADq_k~ can improve right now. They'll help reverse these problems, so you'll quickly have more energy, get more motivated and feel happier as a result.

[The 6 Energy Boosting Pathways...](https://ct.klclick.com/f/a/ilQG_TadEpVBiKqfcR5lHw~~/AASl5QA~/RgRkXu6GP0TwaHR0cHM6Ly93d3cuZHJzYW1yb2JiaW5zLmNvbS9lbmVyZ3ktZmF0aWd1ZS9ob3ctdG8taW5jcmVhc2UteW91ci1lbmVyZ3ktaW1wcm92ZS15b3VyLW1lbW9yeS1hbmQtYmUtaGFwcGllci8_dXRtX3NvdXJjZT1lbWFpbCZ1dG1fbWVkaXVtPUJCRSZ1dG1fY2FtcGFpZ249c2VuZC1hbGwmdXRtX3Rlcm09ZW1haWwyNzEtYmxvZ18yMDE5LTA0LTI5JnV0bV9jb250ZW50PWluY3JlYXNlLWVuZXJneS1tZW1vcnktaGFwcGluZXNzVwNzcGNCCmJ1hml8Yrg3tWJSEmFkbWluQGxzbWluZGlhLmNvbVgEAAOr-Q~~)

[HFL™ was started by Dr. Sam Robbins in 1998 to help his own parents and family members get healthier and stay that way, without the use of harmful drugs, restrictive diets or exhaustive exercise programs. “I wanted natural solutions that were proven to work, easy to use and delivered safe results, quickly”, states Dr. Robbins.  In the past 2+ decades, HFL™ has had the privilege of helping over 10+ million people around the world improve their health, fitness and longevity. We look forward to helping you achieve your health goals for 2020 and beyond.](https://ct.klclick.com/f/a/ilQG_TadEpVBiKqfcR5lHw~~/AASl5QA~/RgRkXu6GP0TwaHR0cHM6Ly93d3cuZHJzYW1yb2JiaW5zLmNvbS9lbmVyZ3ktZmF0aWd1ZS9ob3ctdG8taW5jcmVhc2UteW91ci1lbmVyZ3ktaW1wcm92ZS15b3VyLW1lbW9yeS1hbmQtYmUtaGFwcGllci8_dXRtX3NvdXJjZT1lbWFpbCZ1dG1fbWVkaXVtPUJCRSZ1dG1fY2FtcGFpZ249c2VuZC1hbGwmdXRtX3Rlcm09ZW1haWwyNzEtYmxvZ18yMDE5LTA0LTI5JnV0bV9jb250ZW50PWluY3JlYXNlLWVuZXJneS1tZW1vcnktaGFwcGluZXNzVwNzcGNCCmJ1hml8Yrg3tWJSEmFkbWluQGxzbWluZGlhLmNvbVgEAAOr-Q~~)

[Shadow]

One of the problems we all gradually face is having less energy, worse focus, no motivation, and as a result, less happiness in life.

Take a [look at my short article/video](https://ct.klclick.com/f/a/ilQG_TadEpVBiKqfcR5lHw~~/AASl5QA~/RgRkXu6GP0TwaHR0cHM6Ly93d3cuZHJzYW1yb2JiaW5zLmNvbS9lbmVyZ3ktZmF0aWd1ZS9ob3ctdG8taW5jcmVhc2UteW91ci1lbmVyZ3ktaW1wcm92ZS15b3VyLW1lbW9yeS1hbmQtYmUtaGFwcGllci8_dXRtX3NvdXJjZT1lbWFpbCZ1dG1fbWVkaXVtPUJCRSZ1dG1fY2FtcGFpZ249c2VuZC1hbGwmdXRtX3Rlcm09ZW1haWwyNzEtYmxvZ18yMDE5LTA0LTI5JnV0bV9jb250ZW50PWluY3JlYXNlLWVuZXJneS1tZW1vcnktaGFwcGluZXNzVwNzcGNCCmJ1hml8Yrg3tWJSEmFkbWluQGxzbWluZGlhLmNvbVgEAAOr-Q~~) and let me know how any of these work for you.

Got a friend or family member that could do with an energy boost? Share this article with them and compare your results!

In Health, Fitness & Longevity
Dr. Sam  🙂

[Dr. Sam Robbins is an anti-aging and hormone specialist, nutritionist, exercise physiologist, writer, speaker, leading health entrepreneur and philanthropist.  Dr. Robbins is the director of the Health, Fitness & Longevity Institute, which helps people around the world achieve their health goals in the shortest amount of time, with the least effort … AND have fun in the process! “If the solution to a problem is too difficult to implement, people will not stick to it long term and will give up before the positive effects are seen and felt”, states says Dr. Robbins](https://ct.klclick.com/f/a/RXWCExF6-AtkfeOEdwpfHg~~/AASl5QA~/RgRkXu6GP0QmaHR0cHM6Ly9teS40aGZsLmNvbS8_Y291cG9uPWZrLWNwbi00M3BXA3NwY0IKYnWGaXxiuDe1YlISYWRtaW5AbHNtaW5kaWEuY29tWAQAA6v5)

[Shadow]

Natural Supplements Can Help...

[Image of Body-Brain Energy](https://ct.klclick.com/f/a/H4dM3clbYALZ2M-CfvtPbA~~/AASl5QA~/RgRkXu6GP0Q4aHR0cHM6Ly9teS40aGZsLmNvbS9ib2R5LWJyYWluLWVuZXJneS8_Y291cG9uPWZrLWNwbi00M3BXA3NwY0IKYnWGaXxiuDe1YlISYWRtaW5AbHNtaW5kaWEuY29tWAQAA6v5)

[Body-Brain Energy](https://ct.klclick.com/f/a/H4dM3clbYALZ2M-CfvtPbA~~/AASl5QA~/RgRkXu6GP0Q4aHR0cHM6Ly9teS40aGZsLmNvbS9ib2R5LWJyYWluLWVuZXJneS8_Y291cG9uPWZrLWNwbi00M3BXA3NwY0IKYnWGaXxiuDe1YlISYWRtaW5AbHNtaW5kaWEuY29tWAQAA6v5)

Improve Your Physical Energy and Your Mental Focus

[Image of Stress & Cortisol Relief ](https://ct.klclick.com/f/a/MgfS9Zo7dFqrxtm1TTw9KQ~~/AASl5QA~/RgRkXu6GP0Q9aHR0cHM6Ly9teS40aGZsLmNvbS9zdHJlc3MtY29ydGlzb2wtcmVsaWVmLz9jb3Vwb249ZmstY3BuLTQzcFcDc3BjQgpidYZpfGK4N7ViUhJhZG1pbkBsc21pbmRpYS5jb21YBAADq_k~)

[Stress & Cortisol Relief](https://ct.klclick.com/f/a/MgfS9Zo7dFqrxtm1TTw9KQ~~/AASl5QA~/RgRkXu6GP0Q9aHR0cHM6Ly9teS40aGZsLmNvbS9zdHJlc3MtY29ydGlzb2wtcmVsaWVmLz9jb3Vwb249ZmstY3BuLTQzcFcDc3BjQgpidYZpfGK4N7ViUhJhZG1pbkBsc21pbmRpYS5jb21YBAADq_k~)

Reduce Stress Symptoms with Healthy Cortisol Levels

[Image of ProVanax](https://ct.klclick.com/f/a/wfwjt5zV1TbBkeSKXoKZoQ~~/AASl5QA~/RgRkXu6GP0QvaHR0cHM6Ly9teS40aGZsLmNvbS9wcm92YW5heC8_Y291cG9uPWZrLWNwbi00M3BXA3NwY0IKYnWGaXxiuDe1YlISYWRtaW5AbHNtaW5kaWEuY29tWAQAA6v5)

[ProVanax](https://ct.klclick.com/f/a/wfwjt5zV1TbBkeSKXoKZoQ~~/AASl5QA~/RgRkXu6GP0QvaHR0cHM6Ly9teS40aGZsLmNvbS9wcm92YW5heC8_Y291cG9uPWZrLWNwbi00M3BXA3NwY0IKYnWGaXxiuDe1YlISYWRtaW5AbHNtaW5kaWEuY29tWAQAA6v5)

Achieve Mental Calmness & Physical Relaxation

‌

You received this email from 4HFL: Health Media. If you would like to unsubscribe, [click here](https://ct.klclick.com/f/a/jHc2jgOU_2gWbZq5KBn50Q~~/AASl5QA~/RgRkXu6GP0SUaHR0cHM6Ly9tYW5hZ2Uua21haWwtbGlzdHMuY29tL3N1YnNjcmlwdGlvbnMvdW5zdWJzY3JpYmU_YT1OaXNVekQmYz0wMUZURldaV0FQNUVZNDI1NDJLREE2UEJERCZrPTg0ZjFiODY3Nzc2MTMzMGMyYTg3ZTBjNjc1ZmU5MzViJm09VllldjZIJnI9UXB0U3R4QlcDc3BjQgpidYZpfGK4N7ViUhJhZG1pbkBsc21pbmRpYS5jb21YBAADq_k~).